*,
*::after,
*::before{
    padding: 0;
    margin: 0;
    box-sizing: inherit;
}
/* 1B1BA8 70%
1A1AA6 30% */
/* @font-face {
	font-family: "aramin";
    src:url("assets/fonts/fonts/woff/YekanBakhFaNum-Regular.woff");
	src:url("assets/fonts/fonts/woff/YekanBakhFaNum-Regular.woff") format("woff"),
        url("assets/fonts/fonts/woff2/YekanBakhFaNum-Regular.woff2") format("woff2");
        font-display: swap;
        
        
}

@font-face {
	font-family: "aramin_bold";
	src: url("assets/fonts/fonts/woff/YekanBakhFaNum-Bold.woff") format("eot"),
         url("assets/fonts/fonts/woff2/YekanBakhFaNum-Bold.woff2") format("woff2");
         font-display: swap;
} */


:root{
    --primary-color: #FF5E29;
    --black-color:#000;
    --white-color:#fff;
    --second-font: "Oswald", sans-serif;
    --text-color: #090B0C;
    --input-color:#cdd0d5;
    --main-box-shadow: 1px 1px 8px 2px #eee;
    --primary2-color:#ebe1e1;
    --linear-gradient: linear-gradient(70.76deg, #1B1BA8 -35.05%, rgba(26, 26, 166, 0.3) 28.81%, rgba(255, 255, 255, 0) 100%);
    --border-radius: 1.6rem;
    --font-display: swap;
	
}


.primary-border{
    border-radius: 1.6rem;
}
.primary-c{
    color:var(--primary-color) !important;
}
.text-color{
    color: #0C1319;
}
.text-color-2{
    color: #090B0C;
}
.black-color{
    color: #000;
}
.white-c{
    color: #fff !important;
}

html{
    box-sizing: border-box;
    font-size: 62.25%;
}

body{
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    direction: ltr;
    color: var(--white-color);
    background-color: #000;
    
}
.second-font{
    font-family: "Oswald", sans-serif;

}
img,svg,button{
    line-height: 0;
}
.rotate-180{
    transform: rotate(180deg);
}


.toggle-menu{
    left: 0 !important;
}
input:focus,
button,
button:focus{
    outline: none;
}
button{
    background-color: transparent;
    border: none;
}
input[type=search],
input[type=text],
input[type=number],
input[type=email]{
    border: 1px solid var(--primary-color);
    background: rgba(255,255,255,0.3);
    padding: 2px 10px;
    font-size: 1.4rem;
    border-radius: 1.6rem;
    height: 4rem;
    color: var(--white-color);
}

select{
    padding: 2px 10px;
    font-size: 1.6rem;
    border-radius: 1.6rem;
    border: 1px solid var(--primary-color);
    background: rgba(255,255,255,0.3);
    height: 4rem;
    font-size: 1.6rem;
    color: var(--white-color);
    font-weight: 300;   
}
select option{
    color: var(--black-color);

}
select option:not(:last-child){
    border-bottom: 1px solid var(--primary-color);
}
input[type=search]:focus,
input[type=text]:focus,
input[type=number]:focus,
input[type=email]:focus,
textarea:focus{
    /* border-color: var(--pink-color); */
    box-shadow: none;
}
select:focus-visible {
    outline: none;
}

textarea:focus{
    outline: none;
}

textarea{
    resize: none;
    border: 1px solid var(--primary-color);
    background: rgba(255,255,255,0.3);
    padding: 2px 10px;
    font-size: 1.4rem;
    border-radius: 1.6rem;
    color: var(--white-color);
    font-weight: 300;   

}
::placeholder { 
    color:  var(--white-color);
    opacity: 1; 
    font-weight: 300;   
    font-size: 1.6rem;
  }
  
:-ms-input-placeholder { 
    color:  var(--white-color);
    opacity: 1; 
    font-weight: 300;   
    font-size: 1.6rem;
}

::-ms-input-placeholder { 
    color:  var(--white-color);
    opacity: 1; 
    font-weight: 300;   
    font-size: 1.6rem;
}

img{
    max-width: 100%;
    height: auto;
}
.home p, .page-template-about p. .post-type-archive-book p, .post-type-archive-solution p, .page-template-contact p, .page-template-partners p{
    font-size: 1.9rem;
    color: var(--first-tx-color);
    line-height: 1.5;

}
.primary-text{
    font-size: 1.9rem;
    color: var(--white-color);
    line-height: 1.5;
}
.secondry-text{
    font-size: 1.6rem;
    color: var(--white-color);
    line-height: 1.5;
}
.primary-htext{
    font-size: 5.6rem;
    color: var(--white-color);
    line-height: 1.5;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
}
.secondry-htext{
    font-size: 4.8rem;
    color: var(--white-color);
    line-height: 1.5;
    text-transform: uppercase;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
}
.text-color{
    color: #0C1319;
}
a{
    font-size: 1.4rem;
    color: var(--first-tx-color); 
}
h1,h2,h3,h4,h5{
    line-height: 1.3;
}

a{
    transition: all 0.3s ease-in-out;
    text-decoration: none;
}

[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
    
  }

.btn{
    border-radius: 1.6rem;
    display: inline-block;
    text-transform: uppercase;
    border: 1px solid var(--primary-color);
    font-weight: 400;
    font-family: "Oswald", sans-serif;
    text-transform: uppercase;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: 2px solid transparent;

} 

.orange-btn{
    color: var(--white-color);
    background-color: var(--primary-color);

}
.orange-btn.orange-btn:hover{
    background: var(--white-color);
    border-color:var(--primary-color);
    color: var(--primary-color);;
    box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.7);

}
.btn-strech{
    font-size: 2.8rem;
    padding: 0.8rem 8rem;
}

.black-btn{
    color: var(--primary-color);
    display: inline-block;
    border-color:  var(--primary-color);
    
}
.black-btn:hover{
    background: var(--white-color);
    border-color:var(--primary-color);
    box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.7);
}

li{
    list-style: none;
}


.swiper {
    width: 100%;
    height: 100%;
}

  .swiper-slide {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-button-prev svg, .swiper-button-next svg {
    width: auto;
    height: auto;
}


.lh-0{
    line-height: 0;
}

.sticky{
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    background-color: #fff;
    margin: 0 !important;
    padding: 2.5rem 3rem !important;
}




.overlay{
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    position: fixed;
    right: 0;
    top: 0;
    height: 100vh;
    z-index: 99;
    display: none;

}
.breadcrumb a{
    color: rgba(255, 255, 255, 0.7);
}
.breadcrumb a,
.breadcrumb li{
    font-size: 1.4rem;
}
.page{
    margin: 5rem 0 12rem;
}
.breadcrumb li svg{
    margin: 0 0.4rem;
}
.icon-glass{
    padding: 1.6rem;
    border-radius: 1.6rem;
    background-color: rgba(255,255,255, 0.1);
    z-index: 1004;
}


.m-12{
    margin-left: -1.2rem;
    margin-right: -1.2rem;
}
.m-16{
    margin-left: -1.6rem;
    margin-right: -1.6rem;
}
.p-12{
    padding: 0 1.2rem;
}
.p-16{
    padding: 0 1.6rem;
}
.p-50{
    padding: 0 5rem;
}
.mb-24{
    margin-bottom: 2.4rem;
}
.mb-32{
    margin-bottom: 3.2rem;
}
.m-100{
    margin-left: -10rem;
    margin-right: -10rem;
}
.m-40{
    margin-left: -2rem;
    margin-right: -2rem;
}
.p-20{
    padding: 0 2rem;
}
.mb-40{
    margin-bottom: 40rem;
}
.mb-16{
    margin-bottom: 1.6rem;
}
.m-b-4{
    margin-bottom: 4rem;
}

/**************************************************/
/*******************Front Page********************/
/*************************************************/
/***********************************************/
header{
    background-color: #0C1319;
}
.header-d .header__top{
    padding: 2.5rem 0;
    border-bottom: 1px solid rgba(255,255,255, 0.3);
}
.header-d .header__top .btn{
    padding:0.6rem 2.5rem;
    font-size: 2rem;
}
.header-d .header__top .black-btn{
    margin-left: 1rem;
}
.header-d .header__top .orange-btn{
    margin-left: 1rem;
}

.header-d .header__top .icons{
    margin: 0 1rem;
    transition: all 0.3s ease-in-out;
}
.header-d .header__top .icons:hover svg{
    fill: var(--white-color);
    filter: drop-shadow(0px 0px 2px #FFFFFF);

}

.header__menu > nav > ul{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 0 1.5rem;
}

.header__menu > nav > ul > li > a{
    text-transform: uppercase;
    font-size: 2rem;
    padding: 0.5rem 4rem;
    font-family: "Oswald", sans-serif;

}
.header__menu nav > ul > li > .sub-menu-wrap > ul > li > a {
    display: flex;
    align-items: center;
}
.header__menu nav  .mega-menu__head{
    transition: all 0.3s ease-in-out;
}
.header__menu nav > ul > li > .sub-menu-wrap > ul > li:hover > a  .mega-menu__head,
.header__menu nav > ul > li > .sub-menu-wrap > ul > li > .sub-menu-wrap > ul > li:hover > a .mega-menu__head,
.header__menu nav > ul > li > .sub-menu-wrap > ul > li > .sub-menu-wrap > ul > li > li:hover > .sub-menu-wrap > ul > li:hover > a .mega-menu__head{
    
    color: var(--primary-color);
}

.header__menu nav > ul > li > a:hover,
.header__menu > nav > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children:hover > a::after,
.header__menu > nav > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children:hover > a::after,
.header__menu nav ul > li > .sub-menu-wrap > ul >li >.sub-menu-wrap > ul >li > .sub-menu-wrap > ul >li:hover .mega-menu__head{
    color: var(--primary-color);
}

.header__menu nav > ul > li{
    padding: 1.5rem 0;
}
.header__menu nav ul li.menu-item-has-children{
    font-size: 2rem;


}
.header__menu nav ul li.menu-item-has-children > a{
    position: relative;
}
.header__menu > nav > ul > li.menu-item-has-children > a::after{ 
    font-family: 'icomoon' !important;
    content: "\e900";
    position: absolute;
    right: 2px;
    top: 50%;
    transform: translate(0, -50%);

}

.header__menu > nav > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children > a::after,
.header__menu > nav > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children > a::after{
    font-family: 'icomoon' !important;
    content: "\e901";
    position: absolute;
    right: 1.5rem;
    transform: translate(0, -50%);
    top: 24%;
    font-size: 2rem;
}
.header__menu > nav > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children > .sub-menu-wrap > ul > li.menu-item-has-children > a::after{
    top: 24%;
    right: -1.5rem;

}
.header__menu nav .sub-menu-wrap{
    filter: drop-shadow(0px 13px 20px rgba(255, 255, 255, 0.15));
}
.header__menu nav ul > li > .sub-menu-wrap{
    width: 100%;
    /* height: 72rem; */
    height: auto;
    background-color: var(--black-color);
    /*background: url("https://cisoonline.com.au/wp-content/uploads/2024/06/menu-bg.png"),var(--black-color);
    background-position:bottom right;
    background-repeat: no-repeat;*/
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 2;
    border-radius: 1.5rem;
    visibility: hidden;
    opacity: 0;
    pointer-events: none;
    transition: all 0.2s ease-in-out;
    padding: 4rem 5rem 3.5rem;


}
.header__menu nav ul > li > .sub-menu-wrap > ul > li >.sub-menu-wrap{
    /* height:40rem; */
    height: auto;
    top: 100px;
    background: none;
    z-index: 3;
    background-color: var(--black-color);
    background-position:bottom right;
    background-repeat: no-repeat;
    padding: 2rem 1.5rem 2rem 5rem;

}
.header__menu nav ul > li > .sub-menu-wrap > ul > li >.sub-menu-wrap > ul > li > .sub-menu-wrap{
    /* visibility: visible;
    opacity: 1; */
    left: 310px;
    width: 100%;
    top: 0;
    background-position:bottom right;
    background-repeat: no-repeat;
}

.header__menu nav ul > li > .sub-menu-wrap > .sub-menu{
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
    margin: -2.4rem;
    justify-content: start;
    width: 100%;

}

.header__menu nav ul > li:hover > .sub-menu-wrap{
    visibility: visible;
    opacity: 1;
    pointer-events: painted;
}
.header__menu nav ul > li > .sub-menu-wrap > ul >li{
    flex: 0 0 auto;
    width: 29%;
    padding: 2.4rem;
    position: relative;
}

.header__menu nav ul > li > .sub-menu-wrap > ul >li > .sub-menu-wrap > ul >li{
    padding: 1.5rem 0 ;
    margin-bottom: 1.2rem;
    width: 100%;
    position: static;
}
.header__menu nav ul > li > .sub-menu-wrap > ul >li >.sub-menu-wrap > ul >li > .sub-menu-wrap > ul >li{
    width: 40%;
    list-style: initial;
    padding: 1.5rem 0 1.5rem ;
    margin-left: 2rem;
    width: 100%;
}
.header__menu nav ul > li > .sub-menu-wrap > ul >.menu-partner{
    width: 24%;
}

.header__menu nav ul > li > .sub-menu-wrap > ul .mega-menu__icon{
    margin-right: 0.8rem;
    padding: 0.8rem;
    border-radius: 1.6rem;
    line-height: 0;
}

.header__menu nav > ul > li > .sub-menu-wrap > ul > li > a .mega-menu__icon img{
    width: 40px;
}

.header__menu nav > ul > li > .sub-menu-wrap > ul > li:hover > a .mega-menu__icon{
    background-color: var(--primary-color);
}

.header__menu nav > ul > li > .sub-menu-wrap > ul > li > a .mega-menu__icon{
    transition: all 0.3s ease-in-out;

}

.mega-menu__title{
    font-size: 4rem;
    border-bottom: 1px solid var(--white-color);
    padding: 0.8rem 0;
    display: inline-block;
    margin-bottom: 5rem;
}
.mega-menu__head{
    font-size: 1.6rem;
    margin-bottom: 0.5rem;
}
.mega-menu__shead{
    font-size: 1.2rem;
    font-weight: 200;
    line-height: 1.8;

}
.mega-menu__card{
    margin-bottom: 3.2rem;
}
/*******************section title********************/

.section__title{
    width: 100%;
    margin: 0 auto;
    font-size: 4rem;
    font-family: var(--second-font);
    color: var(--text-color);
    text-align: center;
    text-transform: uppercase;
}
.section__desc{
    width: 82%;
    color: var(--text-color);
    text-align: center;
    margin: 3rem auto 3rem;
    font-size: 1.9rem;
    line-height: 1.5;

}

/*******************Front Page********************/
.front__header{
    padding: 5rem 0 8rem;
}

.front__header-wrapper{
    width: 64%;
}


.front__header h1{
    font-size: 5.6rem;
    margin-bottom: 1.5rem;
    position: relative;

}

.front__header-wrapper p{
    margin-bottom: 3rem;
    font-size: 2rem;
    position: relative;

}

.front__header-wrapper h2{
    font-size: 2.4rem;
    margin-bottom: 2rem;
    position: relative;

}

.front__header-wrapper .orange-btn {
    font-size: 2.8rem;
    position: relative;
}
/*******************Front Page********************/

.damages{
    background: #E4E4E4;
    padding: 7rem 0 6rem;

}
.damages .section__title{
    width: 1000px;
}
.damages__wrapper{
    background: url('https://cisoonline.com.au/wp-content/uploads/2024/05/dameges-bg.png'),#E4E4E4;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 3rem;
}
.damages__title{
    position: absolute;
    font-size: 2.8rem;
    bottom: 20px;
    left: 35px;
    font-weight: 500;
}
/*******************ciso packages********************/

.cisopackages{
    padding: 12rem 0;
}



.cisopackages__wrapper{
    padding: 2.4rem;
    border-radius: 1.6rem;
    background-color: rgba(255, 255, 255, 0.12);
-webkit-backdrop-filter: blur(5px);
backdrop-filter: blur(25px);

}
.cisopackages__wrapper h3{
    margin: 3rem 0;
    font-size: 4rem;
    line-height: 1.3;
    width: 470px;
}
.cisopackages__wrapper p{
    margin-bottom: 1.5rem;
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.5;
}

.cisopackages__wrapper a.read-more{
    text-align: center;
    padding: 0.8rem 2.4rem;
    margin-top: 1.5rem;
    border-radius: 1.6rem;
    filter: drop-shadow(0px 5px 4px rgba(243, 99, 10, 0.7));
    font-size: 1.6rem;
}

.cisopackages .section__desc{
    width: 84%;
}
/******************cyber statics********************/
.secondary-color{
    color: #040477 !important;
}
.cyberstatics{
    padding: 10rem 0;
}
.cyberstatics .section__desc{
    width: 100%;
    margin: 3rem auto 6.5rem;

}
.cyberstaticsau .section__desc{
    width: 83%;
}
.cyberstatics__title{
    width: 100%;
    font-size: 4rem;
    font-family: var(--second-font);
    color: var(--text-color);
    text-align: center;
    font-weight: 700;
    margin-bottom: 5rem;
}

.cyberstatics__desc{
    font-size: 2.4rem;
    margin-top: 3rem;
}

.cyberstatics__gcard{
    padding: 1.6rem;
    background-color: rgba(255, 255, 255, 0.12);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(25px);
    width: 100%;
    height: 100%;
    border-radius: 1.6rem;
}


.cyberstatics .cyberstatics__gcard .desc,
.cyberstaticsau .cyberstatics__aucard .desc,
.cyberstaticsau .cyberstatics__aucard .sdesc{
    font-size: 2.4rem;
}
.cyberstaticsau {
    margin-bottom: 10rem;
}
.cyberstaticsau .row{
    margin-top: 5rem;
}

.cyberstaticsau .cyberstatics__aucard{
    padding: 1.6rem 3.2rem;
    background-color: var(--primary-color);
    height: 36rem;

}
.cyberstaticsau .cyberstatics__aucard .desc{
    margin-bottom: 1.6rem;
    padding-bottom: 1.6rem;
    border-bottom: 2px solid #040477;
}
/******************cisoresult********************/
.cisocustomer{
    background: #E4E4E4;
    padding: 7rem 0;
}
.cisocustomer .section__title{
    width: 870px;
}
.cisocustomer__desc{
    font-size: 1.9rem;
    width: 71%;
    margin: 2.5rem auto;
    color: #0C1319;
    font-weight: 500;
    
}
.cisocustomer__footer{
    width: 72%;
    font-size: 2.8rem;
    font-weight: 700;
    margin: 0 auto;
    margin-bottom: 4rem;

}
.cisocustomer__logo{
    padding: 3.2rem;
}
.cisocustomer__logo-title{
    color:var(--text-color);
    margin-bottom: 0.8rem;
    font-size: 2.8rem;
    font-weight: 500;
}
/******************ciso featured********************/
.cisofeatured{
    padding: 12rem 0;
}
.cisofeatured__wrapper{
    margin-top: 6rem;
}

/******************ciso use********************/

.cisouse{
    padding: 8rem 0;
}

.cisouse .section__desc{
    width: 77%;
    margin: 3rem auto 8rem;
}
.cisouse .section__title{
    width: 920px;
}

.linear-bg{
    background: var(--linear-gradient);
}
.backdrop-bg{
    background-color: rgba(255, 255, 255, 0.12);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(25px);
}

.small-card{
    padding: 3.2rem;
    border-radius: 1.6rem;
    height: 216px;
    background-color: rgba(255, 255, 255, 0.12);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(25px);
    width: 100%;
    height: 100%;
    padding: 3.26rem;
    border-radius: 1.6rem; 
}
.small-card:hover{
    background: linear-gradient(70.76deg, #FF5E29 -35.05%, #FF9977 100%);  
}
.small-card__title{
    font-size: 2.8rem;
    font-weight: 500;
    margin-top: 1rem;
}
.cisouse .col-lg-8 .row{
    margin-right: 8rem;
}
.cisouse__read{
    margin-top: 8rem;
}
.cisouse__read a{
    padding: 0.8rem 8rem;
    font-size: 2.8rem;
}
/******************ciso video********************/

.cisovideo{
    background-color: #E4E4E4;
    padding: 8rem 0;
}
.section__excerpt{
    font-size: 2.4rem;
    font-weight: 500;
    margin: 2.4rem 0;
}
.cisovideo .btn{
    padding: 0.8rem 8rem;
    font-size: 2.8rem;
}
.cisovideo .section__title{
    text-align: left;
    margin: 0;
}

.cisovideo .section__desc{
    text-align: left;
    margin: 3rem 0;
    width: 90%;
}
.cisovideo img{
    border-radius: 1.6rem;
}

/******************ciso advantage********************/

.cisoadv{
    padding: 8rem 0;
}
.cisoadv .section__title{
    width: 1035px;
}


.big-card{
    padding: 2.4rem 0;
    height: 208px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.12);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(25px);
}
.big-card:hover{
    background: linear-gradient(70.76deg, #FF5E29 -35.05%, #FF9977 100%);  

}
.big-card__title{
    font-size: 2.8rem;
    font-weight: 500;
    margin-top: 1rem;
    padding: 0 3.2rem;
}
.cisoadv__wrapper{
    margin-top: 8rem;
}
.cisoadv .section__desc {
    width: 82%;
}


/******************ciso partners********************/

.cisopartners{
    padding: 8rem 0;
    background: #E4E4E4;
}
.cisopartners .section__desc{
    width: 78%;
}
/******************latest news********************/


.latestnews{
    padding: 8rem 0;
}

.latestnews .section__title{
    width: 650px;
}
.news__card{
    padding: 3.2rem;
    border-radius: var(--border-radius);
    background-color: rgba(255, 255, 255, 0.12);
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(25px);
}

.news__card h3{
    font-size: 2.8rem;
    font-weight: 500;
    margin: 0.8rem 0;
}

.news__card .news__date{
    font-size: 1.6rem;
    margin-bottom: 0.8rem;
}
.news__card img{
    width: 100%;
    height: 155px;
    object-fit: cover;
}
.news__card .news__readmore{
    padding: 0.8rem 2.5rem;
    border-radius: 1.6rem;
    filter: drop-shadow(0px 5px 4px rgba(243, 99, 10, 0.7));
    font-size: 1.6rem;
    font-weight: 500;
}

/*****************ciso country*********************/

.cisocountry{
    padding: 8rem 0;
}
.cisocountry .section__title{
    width: 860px;
}
.cisocountry .section__desc {
    width: 75%;
}
.cisocountry__map{
    margin-top: 11rem;
}


/*****************footer*********************/

.newsletter{
    margin-bottom: 5.6rem;
    padding: 3rem 5.5rem;
    border-radius: 1.6rem;
}
.newsletter__title{
    font-size: 2.8rem;
    font-weight: 500;
    margin-bottom: 1.5rem;
}
.newsletter__desc{
    font-size: 1.6rem;
    width: 32%;
    line-height: 1.5;
}
.newsletter input{
    width: 25rem;
    margin-right: 1.5rem;
}

footer .newsletter button{
    padding: 2rem 2.5rem;
    border-radius: 1.6rem;
    filter: drop-shadow(0px 5px 4px rgba(243, 99, 10, 0.7));
    font-size: 1.6rem;
    font-weight: 500;
    margin: 2rem auto 0;
    line-height: 0;
}

.newsletter__form{
    position: absolute;
    right: 10rem;
    top: 9rem;
}


.footer__wrapperd{
    padding: 3rem 8rem;
    font-weight: 300;
}

.footer__wrapperd img{
    margin-bottom: 2.6rem;
}

.footer__wrapperd p{
    font-size: 1.6rem;
    color: var(--white-color);
    line-height: 1.5;
}
.footer__contact{
    margin: 4.9rem  0;
}
.footer__contact svg{
    margin-right: 0.9rem;
}
.footer__contact ul li{
    margin-bottom: 1.6rem;
}

.footer__wrapperd .footer__title,
.footer__wrapperm .footer__title{
    font-size: 2.4rem;
    font-weight: 500;
    margin-bottom: 1.6rem;
}

.footer__wrapperd .footer__services ul li,
.footer__wrapperd .footer__legal ul li,
.footer__wrapperd .footer__tech ul li{
    margin-bottom: 1.5rem;
}
.footer__wrapperd .footer__legal{
    margin-bottom: 4.9rem;
}
.footer__wrapperd .footer__social svg{
    margin-right: 2rem;
}
.footer__wrapperd .footer__social li:not(:last-child){
    margin-bottom: 1rem;
}
.subfooter{
    font-size: 1.2rem;
    padding: 1.6rem 0 3.6rem;
    border-top: 2px solid #fff;
    font-weight: 200;
}

.footer__legal ul li a,
.footer__tech ul li a,
.footer__widget ul li a{
    text-transform: capitalize;
    font-size: 1.6rem;
    transition: none;
}
.footer__legal ul li a:hover,
.footer__tech ul li a:hover,
.footer__widget ul li a:hover{
    color: var(--primary-color);
    font-weight: 400;

}
.footer__contact a{
    transition: none;

}
.footer__contact a:hover div,
.footer__contact a:hover svg path{
    fill: var(--primary-color);
    color: var(--primary-color);
    font-weight: 600;
}
/**************************************************/
/*******************about Page********************/
/*************************************************/
/***********************************************/
.about-cta{
    margin: 8rem 0 14rem;
}

.about-cta .subheading{
    margin: 0.8rem 0 4rem;
}

.about-cta .orange-btn,
.about-expert .orange-btn,
.cta-box .orange-btn{
    margin-top: 4rem;
}
.about-expert img{
    position: absolute;
    left: 0;
    top: 4%;
    border: 10px solid #0C1319;
}

.about-expert__wrapper{
    background-color: #E4E4E4;
    border-radius: 1.6rem;
    padding: 8rem 6rem 8rem 29rem;
    width: 82%;
    margin: 0 0 0 auto;
}



.about-expert__wrapper .section__title{
    margin: 0;
}
.about-expert__wrapper .primary-text{
    margin: 4rem 0;
}
.about-expert__wrapper .orange-btn{
    padding: 0.8rem 12rem;
}

.about-values{
    padding: 5rem 0;
}
.about-values .section__title{
    margin-bottom: 8rem;
}
.about_values__container{
    background: url("https://cisoonline.com.au/wp-content/uploads/2024/05/about-value.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
.about-values__wrapper{
    width: 915px;
    margin: 0 auto;
    
}
.about-values__wrapper > .container{
    margin: 0 auto;
    width: 70%;
}
.about-values__card{
    padding: 2.4rem;
}

.about-values__list{
    display: list-item;          
    list-style-type: disc;    
    list-style-position: inside; 
    padding: 1.6rem;
}
.about-values__list{
    font-size: 2.8rem;
}
/* .partner-container ul{
    align-items: center !important;
} */
.about-partners{
    margin: 4rem 0 8rem;
}
.about-partners .section__title{
    margin-bottom: 8rem;
}
.about-partners .col-md-4{
    margin-bottom: 6rem;
}
.about__team-container{
    padding: 12rem 0;
}
.about__team{
    padding: 8rem 4rem 10rem;
}

.about__team .section__desc{
    padding: 4rem 0;
    width: 93%;
}


/**************************************************/
/*******************services********************/
/*************************************************/
/***********************************************/
.cta-services{
    margin: 8rem 0 14rem;
}

.cta-services .primary-htext{
    border-bottom: 1px solid #fff;
    display: inline-block;
    margin-bottom: 4rem;
}

.services__wrapper{
    margin: 12rem 0;
}

.services__wrapper .services__card:not(:last-child){
    margin-bottom: 5.6rem;
}
.services__wrapper .services__icon{
    position: absolute;
    top: 2.4rem;
    left: 2.4rem;
    z-index: 2;
    max-width: 60px;
}
.services__wrapper .services__card .primary-text{
    padding: 1.6rem 0;
}

.services__wrapper .services__img{
    transition: all 0.3s ease-in-out;
}
.services__wrapper .services__card:hover .services__img::after{
    background: transparent;

}
.services__wrapper .services__img::after{
    content: "";
    background: rgba(0, 0, 0, 0.65);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    border-radius: 1.6rem;
    transition: all 0.3s ease-in-out;

}

.services__wrapper .services__title{
    font-size: 2.8rem;
    font-weight: 500;
}
.services__wrapper .services__card .black-btn{
    padding: 0.8rem 2.4rem;
}

.services__partner{
    background: #E4E4E4;
    padding: 8rem 0;

}

.services__partner-desc{
    line-height: 1.7;
    font-size: 2.6rem;
    margin-top: 2.4rem;
}





/**************************************************/
/*******************contact********************/
/*************************************************/
/***********************************************/

.contactus{
    background: url("https://cisoonline.com.au/wp-content/uploads/2024/05/contact-bg.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}
.contactus .row{
    margin: -6rem;
}
.contactus .col-lg-6{
    padding: 6rem;
}

.contactus__wrapper{
    margin: 6rem 0;
    padding: 13rem;

}
.contactus .contact__info{
    margin-top: 3.2rem;
}
.contactus .contact__info li{
    margin-bottom: 3.2rem;
}
.contactus .contact__info li a{
    font-size: 2rem;
}

.contactus .contact__info svg{
    margin-right: 0.5rem;
}

.contactus .contactus__social li:not(:last-child){
    margin-right: 1.6rem;
}

.contactus .primary-text{
    margin: 1rem 0 4rem;
}

.contactus__form input,
.contactus__form textarea,
.contactus__form select{
    padding: 1.6rem;
    margin-bottom: 0.8rem;
    font-size: 1.6rem;
    width: 100%;
}


.contactus__form input,
.contactus__form select{
    height: 5.6rem;
}


.contactus__form textarea{
    height: 14.2rem;
}
.contactus__form .orange-btn{
    line-height: 1.5;
    margin-top: 4rem;
}


select {
    position: relative;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    
}
.selectholder::after{
    content: "\e900";
    font-family: 'icomoon';
    position: absolute;
    right: 1.6rem;
    top: 50%;
    font-size: 2.4rem;
    pointer-events: none;
    transform: translate(0, -50%);
}


canvas {
    display: block;
    vertical-align: bottom;
}

#particles-js{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    background-image: url();
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;

}

/*******************partners*******************/

.partners-cta{
    margin: 8rem 0 14rem;
    background: url('https://cisoonline.com.au//wp-content/uploads/2024/06/partners-header.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 15rem 0;
}


.partners-cta .desc{
    font-size: 1.9rem;
    color: var(--white-color);
    line-height: 1.5;
    width: 55%;
    margin: 2.4rem auto;
}
.partners-container__title{
    font-size: 4.8rem;
    width: 55%;
    margin: 0 auto;
}
.partners-container .desc{
    font-size: 1.9rem;
    color: var(--white-color);
    line-height: 1.5;
    width: 65%;
    margin: 4rem auto;
}

.partners__card .backdrop-bg{
    padding: 2.4rem;
}
.partners__card{
    margin-bottom: 2.4rem;
}
.partners__card-title{
    font-size: 2.8rem;
    margin-bottom: 1.6rem;
}
.partners__card-desc{
    font-size: 1.9rem;
    color: var(--white-color);
    line-height: 1.5;
}

/* background-color: rgba(255, 255, 255, 0.12);
-webkit-backdrop-filter: blur(5px);
backdrop-filter: blur(25px);
width: 100%;
height: 100%;
padding: 3.2rem;
border-radius: 1.6rem; */